none
CRM4.0系統若使用windows xp是否一定要update至SP3 RRS feed

  • 问题

  • Dear all

    能否請問目前使用者的環境為
    1.winxp sp2
    2.IE7
    3.CRM 4.0 ROLLUP 7

    目前使用上出現很多微軟報錯的訊息及不明原因,想請問是否有明確的官方文件必須升級至SP3.

    Thanks.

    2009年12月24日 1:45

答案

全部回复